/** page_editor_view_new/website_data/227114/612944/28769994/51/165899078/f7445e587cf5427d90faba7764cc7151/page_editor.css **/
#if79i{position:relative;}#iol9b{position:relative;}#iiqo3{position:relative;padding:10px;}#iu027{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#im0ll{width:100%;margin:3px 0px 3px 0px;}#ixs1h{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#itmkb{margin:10px 0 10px 0;}#ixhaa{width:100%;height:100%;overflow:hidden;max-height:100%;}#ibwry{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i24fg{width:100%;margin:3px 0px 3px 0px;}#itxwa{width:100%;margin-top:10px;margin-bottom:10px;}#ieb1i{width:62%;margin:3px 0px 3px 0px;}#iis6h{width:77%;margin:3px 0px 3px 0px;}#il4ik{width:71%;margin:3px 0px 3px 0px;}#iodp6{width:71%;margin:3px 0px 3px 0px;}#i88vu{width:77%;margin:3px 0px 3px 0px;}@media (max-width: 1024px){#iu027{flex:1 1 100%;max-width:100%;height:auto;}#ixs1h{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iu027{flex:1 1 100%;max-width:100%;height:auto;}#ixs1h{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#if79i {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #if79i {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #if79i {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */